If I recall ASCOM needs .net 3.5 support but that is not enabled by default in Windows 10, check in Windows ‘Programs and Features’ > Features, that .net 3.5 has been fully enabled, if not, expand the entry for .net 3.5 in the ‘Features’ list and select all it’s components then reboot the computer and run Windows update as there have been several .net 3.5 specific updates since Windows 10 launched. After confirming that .net 3.5 is enabled and if APT still won’t connect try launching APT
    • Like
    2